<html>
    <head>
        <title>Minha Primeira Pagina</title>
        <style>
            
        .form {
            width: 500px;
            color:black;
        }

        h1 {
           font-size: 104px;
   
                 
        }
        .minha-lista {
            width: 1600px;
            height: 720px;
            background-image: url(https://uploaddeimagens.com.br/images/003/089/706/original/Image.png?1613672252) ;
            background-repeat: no-repeat;
            background-size: cover;
            image-resolution: 1600px;
            color: white;
            line-height: 104px;


    

        }
          
        </style>
    </head>
    <body class="" id="">

    <div>
        <ul class="minha-lista">
        
            <h1> <img src="https://uploaddeimagens.com.br/images/003/090/425/original/%E2%86%97.png?1613687789" alt="">   CORRA </h1>
            <h1>COMO SE O MUNDO</h1> 
            <H1>DEPENDESSE DE VOCÊ</H1>
            
        </ul>
        
<div>
    <form class="form" action="">
        <H2>CONTACTE -NOS </H2> 
        <input type="text" placeholder="Seu Nome">
        <input type="Email" placeholder="Email">
        <textarea name="Comentario" placeholder="Comentario" id="" cols="50" rows="8"></textarea>
        <p></p>       
        <input type="checkbox" value="0" >
        Concordo com a Política de Privacidade 
        <button>Enviar Formulario</button>
    </form>
</body>
</html>